.tuesdaydeal * {
    font-family: 'Nunito', sans-serif;

}
.tuesdaydeal-cover{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 100001;
    min-width: 1000px;
    background: rgba(14, 16, 18, 0.5);
}
.b-popup-tuesdaydeal:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    background-image: url("../i/hand.svg");
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 349px;
    height: 494px;
}
.b-popup-tuesdaydeal {
    background: linear-gradient(180deg, #134573 0%, #113D66 100%);
    width: 608px;
    height: 407px;
    padding: 42px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -245px 0 0 -345px;
    box-sizing: content-box;
}

.b-popup-tuesdaydeal__close {
    position: absolute;
    background: url(../i/cross.svg);
    width: 24px;
    height: 24px;
    cursor: pointer;
    top: 25px;
    right: 25px;
}

.b-popup-tuesdaydeal__title {
    font-style: normal;
    font-weight: 800;
    font-size: 38px;
    line-height: 56px;
    text-align: center;

    color: #FFFFFF;
}

.b-popup-tuesdaydeal__desc {
    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
}

.b-popup-tuesdaydeal__relative-block {
    width: 327px;
    margin: 50px 0 0 296px;
    display: flex;
    flex-direction: column;
    align-items: center;
}




.b-popup-tuesdaydeal__btn {
    display: block;
    max-width: 164px;
    text-decoration: none;
    cursor: pointer;
    padding: 16px 30px;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(180deg, #D33E3B 0%, #DF322E 100%);
    box-shadow: 0px 1px 3px rgba(137, 45, 45, 0.15);
    border-radius: 14px;
    margin-top: 42px;
    box-sizing: content-box;
}

.b-popup-tuesdaydeal__btn:hover {
    background: linear-gradient(180deg, #E72825 0%, #EA2825 100%);
    box-shadow: 0px 2px 4px #18334E;
}




















.tuesdaydeal-stretch {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    margin: auto;
    background: #4898DF;
    z-index: 10000;
    display: none;
}

.tuesdaydeal-stretch__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 1100px;
    min-width: 1000px;
    height: 70px;
    overflow: hidden;
}

.tuesdaydeal-stretch__close {
    width: 18px;
    height: 18px;
    top: 24px;
    right: 4px;
    background: url(../i/cross.svg);
    background-size: contain;
    cursor: pointer;
    margin-left: 21px;
}

.tuesdaydeal-stretch__header {
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
}

.tuesdaydeal-stretch__label {
    background: #D84720;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12), inset -1px 4px 4px 1px rgba(255, 255, 255, 0.12);
    padding: 10px;
    max-width: 35px;
    color: #fff;
}

.tuesdaydeal-stretch__img {
    margin: 0 17px 0 0;
}

.tuesdaydeal-stretch__text-1 {
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: rgba(255, 255, 255, 0.8);
    font-family: 'Poppins', sans-serif;

}

.tuesdaydeal-stretch__text-2 {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
    color: #FFFFFF;
    left: 400px;
    top: 38px;
}

.tuesdaydeal-stretch__text-2 span {
    display: inline-block;
    text-align: center;
    width: 52px;
    height: 20px;
    line-height: 20px;
    background: #052548;
    border-radius: 3px;
}

.tuesdaydeal-stretch__btn {
    text-decoration: none;
    cursor: pointer;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;

    color: #FFFFFF;
    background: linear-gradient(180deg, #D33E3B 0%, #DF322E 100%);
    box-shadow: 0 2px 4px #4D91CD;
    border-radius: 10px;
}


.tuesdaydeal-stretch__btn:hover {
    background: linear-gradient(180deg, #E73633 0%, #E43330 100%);
    box-shadow: 0px 2px 4px #18334E;
}

.b-cv-stretch__close {
    width: 22px;
    height: 22px;
    top: 24px;
    right: 4px;
    background: url(../i/cross.svg);
    cursor: pointer;
}

.b-cv-stretch__ribbon {

    top: 0;
    left: 0;
    width: 60px;
    height: 66px;
    background: url(../i/ribbon.svg) no-repeat 0 100%;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 0 0 1px;
}

.b-cv-stretch__ribbon sup {
    font-size: 17px;
}

.b-cv-stretch__description {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 27px;
    text-align: left;
    padding: 22px 0 0 90px;
    color: #FFFFFF;
}

.b-cv-stretch__description span {
    color: #fdbe1b;
}

.b-cv-stretch__btn {
    width: 180px;
    height: 46px;
    right: 50px;
    top: 11px;
    background: linear-gradient(180deg, #2ED63E 0%, #1B890A 100%);
    box-shadow: 0px 3.1322px 3.1322px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 1.5661px 3.1322px rgba(0, 0, 0, 0.25);
    padding-top: 10px;
    box-sizing: border-box;
}

.b-cv-stretch__btn:hover {
    background: linear-gradient(180deg, #2fc63e 0%, #1a7a0a 100%);
}


.b-popup-tuesdaydeal__text_1 {
    display: block;
    font-style: normal;
    top: 163px;
    left: 50px;
    width: 330px;
    margin-bottom: 15px;
    font-weight: 100;
    font-size: 41.953px;
    line-height: 51px;
    letter-spacing: 0.005em;
    color: rgba(255, 255, 255, 0.9);
}

.b-popup-tuesdaydeal__list-element {
    font-weight: normal;
    font-size: 18.9129px;
    line-height: 34px;
    color: rgba(255, 255, 255, 0.9);
    padding-left: 23px;
    margin-top: 4px;
    background-image: url(../i/ellipse.svg);
    background-position: left 11px;
    background-repeat: no-repeat;
}

.b-popup-tuesdaydeal__bottom-text {
    width: 178.25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 13.5356px;
    line-height: 19px;
    color: #FFFFFF;
    margin-top: 40px;
}
.tuesdaydeal-stretch__text-row {
    width: 269px;
}

.tuesdaydeal-stretch__banner {
    margin: 0 37px 0 25px;
}

.tuesdaydeal-stretch__banner__text {
    width: 70px;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 11.6522px;
    line-height: 17px;
    color: #FFFFFF;
    margin-left: 3px;
    padding: 0;

}
.b-t-popup-before-content {
    margin-top: 30px;
    margin-left: -44px;
    color: #fff;
    font-size: 16px;
}
.b-t-popup-timer{
    margin-top: 10px;
    display: flex;
    justify-content: center;
}
.b-t-popup-timer__elem{
    width: 60px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    background: #FFFFFF;
    border-radius: 5px;
}
.b-t-popup-timer__elem_dots{
    position: relative;
    margin-left: 22px;
}

.b-t-popup-timer__elem_dots:before {
    content: ':';
    position: absolute;
    font-weight: bold;
    font-size: 30px;
    top: 14px;
    left: -15px;
    color: #F1F1F1;
}

.b-t-popup-timer__elem__value{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    font-weight: bold;
    font-size: 32px;
    line-height: 30px;
    color: #0B3052;
    background: rgba(209, 208, 208, 0.2);

}
.b-t-popup-timer__elem__type{
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
